package fr.iutfbleau.dev45.wamster.ex2choix;

import androidx.appcompat.app.AppCompatActivity;

import android.os.Bundle;
import android.widget.RadioGroup;

public class MainActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_main);

        RadioGroup radioGroup = findViewById(R.id.radio_group);
        Dessin dessin = findViewById(R.id.zoneDeDessin);
        EcouteurForme evenement = new EcouteurForme(dessin);
        radioGroup.setOnCheckedChangeListener(evenement);
    }
}